No puedo actualizar el módulo JA Slideshow Lite Module for J25 & J3.2 en la plantilla Beranis  

 
Micky
 Micky
Estimable Member

Intento actualizar el módulo JA Slideshow Lite Module for J25 & J3.2 en la plantilla Beranis, desde el gestor de extensiones/Actualizar, y me da un mensaje un par de mensajes de error que dicen que: "La ruta de actualización no existe" y "Se ha producido un error actualizando COM_INSTALLER_TYPE_TYPE_.. "

¿Podríais indicarme cómo hacerlo?

Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 07/01/2014 12:15 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Este módulo no conviene actualizarlo ya que contiene modificaciones en el código para mejorar el diseño que se perderían con la actualización. No sería necesario actualizarlo.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/01/2014 2:30 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Micky
 Micky
Estimable Member

Hola,

Este módulo no conviene actualizarlo ya que contiene modificaciones en el código para mejorar el diseño que se perderían con la actualización. No sería necesario actualizarlo.

¿Y hay manera de quitar el aviso?

ResponderCitar
Respondido : 07/01/2014 6:43 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

HOla Micky

Indícanos exactamente en donde te aparece el aviso de actualización, puedes enviar una captura de pantalla.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/01/2014 8:49 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Micky
 Micky
Estimable Member

El aviso aparece en la administración de Joomla, en Gestor de extensiones/ Actualizar.

Ahora también aparece una actualización para la plantilla, que tampoco me deja instalar:

-JA Beranis Template Actualización, Tipo: Plantilla, Versión 1.0.5, Detalles de la URL: http://update.joomlart.com/service/tracking/j16/ja_beranis.xml
-JA Slideshow Lite Module for J25 & J3.2 Actualización, Tipo: Módulo, Versión 1.2.1, Detalles de la URL: http://update.joomlart.com/service/tracking/j16/mod_jaslideshowlite.xm

Los mensajes de error que aparecen son:

Advertencia
La ruta de actualización no existe

Mensaje
Se ha producido un error actualizando COM_INSTALLER_TYPE_TYPE_.

Espero que con esta información puedas ayudarme.

Gracias

ResponderCitar
Respondido : 03/02/2014 11:27 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Para que dejen de salir estos avisos de actualización será necesario realizar un cambio en la base de datos. En concreto tendrás que editar la tabla #_update_sites (cambiando # por el prefijo que estés utilizando en tus tablas) y eliminar el registro cuyo valor para el campo location sea http://update.joomlart.com/service/tracking/list.xml

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/02/2014 2:13 pm

Cursos Gratuitos WordPress

Micky
 Micky
Estimable Member

Perfecto, para el tema de la actualización del módulo, Pablo.

¿Pero, entonces tampoco es posible actualizar la plantilla Beranis a su última versión?

¿Qué tendría que hacer para poder permitir la actualización de la misma? Supongo que pueden perderse las modificaciones que Webempresa ha hecho, pero aún así podría resultarme interesante.

¡Gracias!

ResponderCitar
Respondido : 03/02/2014 2:23 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

La plantilla Beranis es comercial, y la licencia de uso que tenemos no podemos enviar el archivo con la actualización.

De todas formas no es conveniente actualizarla ya que se podrían perder personalizaciones que hemos realizado, lo que te podría estropear parcialmente el diseño de la web.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/02/2014 5:22 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Micky
 Micky
Estimable Member

Si hay de por medio una cuestión de licencias, supongo que hay poco que hacer ;-).

¡Muchas gracias, Pablo!

ResponderCitar
Respondido : 03/02/2014 5:43 pm

Por favor Iniciar Sesión o Registro